CVE-2007-2961

2007-05-31T23:30:00
ID CVE-2007-2961
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:31:00

Description

Unrestricted file upload vulnerability in FileCloset before 1.1.5 allows remote attackers to upload arbitrary PHP files via unspecified vectors.